RemoveSchedulerJobsFromSchedulerJobGroup
RemoveSchedulerJobsFromSchedulerJobGroup
DELETE
/zstack/v1/scheduler/jobgroups/{schedulerJobGroupUuid}/job/{schedulerJobUuids}Operation ID
RemoveSchedulerJobsFromSchedulerJobGroupSince
3.4.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonPath Parameters
schedulerJobGroupUuidStringRequiredThe UUID of the job group
schedulerJobUuidsListRequiredThe UUID of the job.
Body Fields
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
Responses
200 OKDELETE endpoints return an empty object on success, or a standard error structure on failure.
Success Response
{}Error Response
{
"error": {
"code": "SYS.1001",
"description": "A message or a operation timeout",
"details": "Delete resource timeout after 300s"
}
}